/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */
@media only screen and (max-width: 991px) {
#wrapper {
    width: 100% !important;
    margin: 0 auto;
}
.content-wrap {
	background: none #fff;
}
.mainpage .container, .homepage .container, .container, .homepage .postcontent, .mainpage .postcontent { 
	width: 720px;
 }
.homepage .postcontent, .mainpage .postcontent { 
	padding: 0 0 20px 0;
	  overflow: hidden;
 }
/*#slider, .nivoSlider, .nivoSlider img, .nivo-main-image {
	height: 270px !important;
}*/
.flex-prev, .flex-next, .flex-control-nav {
}
#header {
	height: 90px;
	}
#top-icon, .c-page-on-scroll #top-icon {
	height: auto;
	top: 22px;
}
#top-icon .lan {
    float: none;
	margin: 0 10px;
	padding: 7px;
	display: none;
}
#top-icon li, #top-icon li a, #top-icon li .icon, .c-layout-header .c-brand .c-search-toggler {
    width: 35px;
    height: 35px;
	line-height: 35px;
	
}
/* #top-icon li i {
    line-height: 1.8;
} */
.sticky-search-area {
right: 157px;
}
.slider-wrap, #slider {
	height: 340px;
}
#slider {
	padding-top: 80px;
}
.flexslider .slider-wrap > .slide {
	background-position: center -50px;
	}
#content.mainpage {
    margin-top: 80px;
}
#page-title {
	background-size: 140%;
	background-position: center -40px;
	height: 200px;
}
.mainpage .content-wrap {
	padding-top: 0;
	margin-top: 0;
	/*box-shadow: inset 0px 3px 5px 2px rgba(51,51,51,0.1);*/
}
.portfolio-item {
	width: 226px !important;
}
.portfolio-item .portfolio-image,
.portfolio-item .portfolio-image img{
	width: 226px !important;
	height: 180px;
	}
.nbs-flexisel-item img {
    max-width: 226px;
    max-height: 180px;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	margin-top:-95px;
}
.our-brand li,
.our-brand li a{
    width: 110px !important;
}
.our-brand li img {
	width: 95px !important;
}

#productlist .portfolio-item, #productlist .portfolio-item .portfolio-image{
	width: 160px !important;
}
#portfolio_tem .left_box .big, #portfolio_tem .left_box .big a {
height: 300px;
width: 300px;
}
#portfolio_tem .left_box .big img{
	height: 270px;
	width: 270px;
}
.breadcrumb{
	position: static;
	background-image: none;
	text-align: right;
	margin-bottom: 0;
	 }
.breadcrumb .homeicon {
	margin-left: 0;
}
.title h1, .title h2, .entry_title h1 {
	margin-top: 20px;
	padding-bottom: 0;
}
#portfolio_tem {
	margin-top: 20px;
}
/*#portfolio_tem .title h1{
	padding-bottom: 10px;
	}*/
.fslider,
.fslider .flexslider,
.fslider .slider-wrap,
.fslider .slide,
.fslider .slide a,
.fslider .slide img {
    height: 250px;
}
#wrapper { overflow: hidden; }
#logo{
	margin-top: 10px;
}
#primary-menu {
    width: 100%;
    max-width: 100%;
}
#primary-menu ul,
#header.header4 #primary-menu ul { display: none; }
div.responsive-menu, 
div.responsive-menu span {
    background: url("../images/responsive-menu.png");
    -webkit-font-smoothing: antialiased;
}

.rs-menu, 
.rs-menu * {
    margin: 0;
    padding: 0;
}
.rs-menu {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
}

#primary-menu .rs-menu {
    position: absolute;
    z-index: 1;
    top: -55px;
    left: auto;
    right: 70px;
    color: #fff;
    text-shadow: none;
}
#primary-menu ul,
#lp-contacts,
#top-search { 
	display: none;
	position: absolute;
    z-index: 999;
    background: #FEBF24;
    width: 100%;
    top: 5px;
	border: 0; 
	-webkit-box-shadow: 0 2px 7px rgba(0,0,0,.49);
    -moz-box-shadow: 0 2px 7px rgba(0,0,0,.49);
    box-shadow: 0 2px 7px rgba(0,0,0,.49);
}
.select-menu {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 38px;
    font-size: 13px;
}

#primary-menu ul {
    margin: 0 auto;
}
#primary-menu ul li {
    float: none;
    height: auto;
    background: none;
    margin: 0;
    border-top: 1px solid #FDEEAA;
	display: block;
}
#primary-menu ul>li.sub-menu:after {
    content: "\f107";
    font-family: 'FontAwesome';
    font-size: 21px;
    color: #fff;
    position: absolute;
    right: 10px;
    top: 10px;
		}
#primary-menu ul ul li.sub-menu:after {
    font-size: 17px;
    color: #7a0000;
		}

#primary-menu ul ul > li.sub-menu > a, #primary-menu ul ul > li.sub-menu:hover > a {
	background: none;
			}


#primary-menu ul li:first-child { border-top: 0; }

#primary-menu li a,
#header.header2 #primary-menu ul li a {
    display: block;
    padding: 10px 16px;
	border-bottom: 0;
}

#primary-menu ul ul {
	display: none;
    z-index: 1;
	width: 100%;
	position: relative;
	top: 0;
    border: none;
	
}
#primary-menu ul ul.product-nav{
	left: 0;
}
#primary-menu ul ul ul {
	left: 0 !important;
    padding: 0;
	top: 0;
	overflow: hidden;
	width: 100%;
	}

#primary-menu ul ul a { padding: 3px 15px !important; }

#primary-menu ul ul ul a { 
	padding: 5px 15px !important;
	color: #000;
    line-height: 30px;
	text-align: center;
	}

#primary-menu ul ul ul li {
    margin: 1px 0 0 1px;
    width: 24.8%;
    background-color: #e4e4e4;
    border: 0;
	}
#primary-menu ul ul{
	box-shadow: none;
	width: 100%;
	/*display:block !important;*/
}
element.style {
}
.homepage .sidebar, .mainpage .sidebar {
	width: 100%;
	margin: 0 0 20px 0;
	padding-bottom: 0;
		}
.mainpage .sidebar.single-menu {
	display:none;
		}
.event.sideblock .blockinfo{
	width: 33.3%;
	float:left;
		}
.event.sideblock .blockinfo img{
	width: 97%;
		}
.event.sideblock .blockinfo span{
	display: none;
			}
.download.sideblock .blockinfo{
	width: 45%;
	float:left;
		}
.sideblock .report a, .sideblock .catalog a{
	width: 90%;
	height:140px;
	}
.sideblock .catalog a{
	background-position: center;
	}
#gotoTop {
    display: none !important;
    visibility: hidden !important;
}
.mainpage .sidebar {
	background: none;
				}
.mainpage .sidebar .title {
	color: #000;
	border-bottom: 1px solid #ededed;
	margin: 0 0 15px 0;
	}
.mainpage .sidebar .title span {
	display:inline-block;
	font-size: 70%;
	margin: 0 10px;
	color: #c5c5c5;
	font-weight: 600;
}
.mainpage .sidebar ul {
	padding: 0;
	/*box-shadow: inset 0px 0px 20px 0px rgba(102,102,102,.2);
	border: 1px solid #e3dde0;*/
	margin: 0;
	overflow: hidden;
				}
.mainpage .sidebar li {
	float:left;
	width:32%;
	margin: 5px 5px 5px 0;
	background: url(none) #fff;
	border-radius: 5px;
	border: 1px solid #fece3a;
	background: #fffe71; /* Old browsers */
	background: -moz-linear-gradient(top,  #fffe71 0%, #fda106 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffe71), color-stop(100%,#fda106)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fffe71 0%,#fda106 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fffe71 0%,#fda106 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fffe71 0%,#fda106 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fffe71 0%,#fda106 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffe71', endColorstr='#fda106',GradientType=0 ); /* IE6-9 */
	transition: background-color .2s linear;
	}
.mainpage .sidebar li a{
		}
.mainpage .sidebar li.current, .mainpage .sidebar li:hover{
	margin: 5px 5px 5px 0;
	border: 1px solid #ccc;
	}
.mainpage .sidebar li.current a, .mainpage .sidebar li:hover a{
	padding-right: 0;
	font-weight: normal;
		}
.mainpage .sidebar li.current {
	font-size: 17px;
	font-weight: 600;
	}
.mainpage .sidebar li.current ul {
	margin: 0;
	padding: 0 10px 5px 10px;
}
.mainpage .sidebar li.current li {
	width: 99%;
	line-height: 40px;
	margin: 0 0 5px 0;
	font-size:15px;
	border: 1px solid #ccc;
}
#copyrights .contact {
	margin-top: 5px;
	width: 65%;
	}
#copyrights .copyright {
	margin-top: 5px;
	width: 25%;
	}
.tab_map .tab_container {
	width: 48%;
	margin-top: 10px;
}
.tab_map .tab_content {
	margin: 20px 20px 20px -20px;
	padding-left: 40px;
	background-size: 20px;
 }
.tab_map {
width: 100%;
}
.gallery.small-posts .entry {
	width: 26.6%;
	margin: 0 2.2% 2.2% 0;
}
.photo.gallery.small-posts .entry {
	width: 29.5%;
}
.editorblock .span5{
	width: 360px;
	}
.editorblock .span5.circle{
	margin-top: 40px;
	width: 330px;
		}
.post-single .entry_content {
	padding: 15px 0;
}
#slider.flexslider, #carousel.flexslider{
	width: 95%;
	margin: 0 auto;
	}
.mainpage .left-block {
    margin: 10px 0 40px 0;
	clear: both;
	float: none;
    text-align: center;
}
/* ====================== lines button ==================================================*/

.lines-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    cursor: pointer;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    transition: 0.3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 16px;
    background: transparent;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}
.lines-button > * {
    display: block;
}
.lines-button:hover,
.lines-button:focus {
    outline: none;
}
.lines-button::-moz-focus-inner {
    border: 0;
}
.lines {
    display: inline-block;
    height: 2px;
    width: 16px;
    border-radius: 4px;
    transition: 0.3s;
    position: relative;
}
.lines::before,
.lines::after {
    display: inline-block;
    height: 2px;
    width: 16px;
    border-radius: 4px;
    transition: 0.3s;
    content: '';
    position: absolute;
    left: 0;
    -webkit-transform-origin: 2.85714px center;
    transform-origin: 2.85714px center;
    width: 100%;
}
.lines::before {
    top: 5px;
}
.lines::after {
    top: -5px;
}

.lines,
.lines:before,
.lines:after {
    background-color: #111;
}

.header-dark:not(.header-sticky) .lines,
.header-dark:not(.header-sticky) .lines:before,
.header-dark:not(.header-sticky) .lines:after,
.header-dark.header-transparent:not(.header-sticky):not(.header-navigation-light) .lines,
.header-dark.header-transparent:not(.header-sticky):not(.header-navigation-light) .lines:before,
.header-dark.header-transparent:not(.header-sticky):not(.header-navigation-light) .lines:after,
.header-dark.header-semi-transparent:not(.header-sticky) .lines,
.header-dark.header-semi-transparent:not(.header-sticky) .lines:before,
.header-dark.header-semi-transparent:not(.header-sticky) .lines:after {
    background-color: #fff;
}
.tcon-transform .lines {
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8);
}
.x {
    width: auto;
}
.x.tcon-transform .lines {
    background: transparent !important;
}
.x.tcon-transform .lines::before,
.x.tcon-transform .lines::after {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    top: 0;
    width: 20px;
}
.x.tcon-transform .lines::before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}
.x.tcon-transform .lines::after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
}
}

@media (max-width: 991px) {
  /* 991px */
  .c-layout-header {
    margin: 0;
    transition: all 0.2s; }
    .c-layout-header .container-fluid {
      padding-left: 0;
      padding-right: 0; }
    .c-layout-header .c-navbar {
      height: 80px; }
      .c-layout-header .c-navbar > .container {
        position: relative;
		    padding: 0;
			    width: 90%;
         }
    .c-layout-header .c-brand {
      margin: 10px 15px 0 0; }
	.c-layout-quick-search-shown .c-layout-header .c-quick-search {
		width: 60%;
	}
	  .c-mobile-logo{
		height: 60px !important;
	  }
      .c-layout-header .c-brand .c-desktop-logo-inverse {
        display: none; }
      .c-layout-header .c-brand .c-hor-nav-toggler {
        display: inline-block;
        background: none;
        border: 0;
        margin: 0;
        padding: 0;
        float: right;
        outline: none; }
        .c-layout-header .c-brand .c-hor-nav-toggler > .c-line {
         width: 23px;
		display: block;
		height: 3px;
		padding: 0px;
		margin: 4px 0;
		 }
          .c-layout-header .c-brand .c-hor-nav-toggler > .c-line:first-child {
            margin-top: 4px; }
        .c-layout-header .c-brand .c-topbar-toggler > i,
        .c-layout-header .c-brand .c-search-toggler > i,
        .c-layout-header .c-brand > .c-cart-toggler > i {
          font-size: 16px;
		  color: #fff !important;
		 }
      .c-layout-header .c-brand .c-search-toggler,
      .c-layout-header .c-brand > .c-cart-toggler {
        display: inline-block; }
      .c-layout-header .c-brand > .c-btn-login {
        float: right;
        display: inline-block;
        margin-right: 20px;
        margin-top: -3px; }
      .c-layout-header .c-brand .c-desktop-logo {
		}
    .c-layout-header .c-mega-menu {
      line-height: 0px; }
    .c-layout-header .c-quick-search {
      position: relative; }
      .c-layout-header .c-quick-search > .form-control {
        font-size: 20px;
        padding: 10px 15px;
		height: 60px;
		margin-bottom: 0;
		}
      .c-layout-header .c-quick-search > span {
        font-size: 36px;
        right: 20px;
        top: 30px; }
  .c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-static .c-layout-header,
  .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header {
    top: 0;
    position: fixed;
    z-index: 9995;
    width: 100%;
    transition: none; }
    .c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-static .c-layout-header.c-mega-menu-shown .c-mega-menu,
    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
      position: absolute;
      overflow-y: auto; 
	 top: 80px;
	     margin-left: -10px;
		  }
  /*.c-layout-header-topbar-collapse .c-layout-header .c-brand .c-topbar-toggler {
    display: inline-block; }*/
  .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-page {
    margin-top: 80px; }
	
  .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header-topbar .c-layout-page {
    margin-top: 110px; }
  .c-layout-header-fullscreen.c-layout-header-mobile-fixed .c-layout-page,
  .c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-fixed.c-layout-header-topbar .c-layout-page {
    margin-top: 0; } }
@media (max-width: 479px) {
    .c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-static .c-layout-header.c-mega-menu-shown .c-mega-menu,
    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
	 top: 80px;
		  }
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (max-width: 767px) {

.mainpage .container, .homepage .container, .container, .homepage .postcontent, .mainpage .postcontent { 
width: 640px; }
/*#slider, .nivoSlider, .nivoSlider img, .nivo-main-image {
	height: 260px !important;
}*/
.flex-prev, .flex-next, .flex-control-nav {
}
.slider-wrap, #slider {
}
.flexslider .slider-wrap > .slide {
	background-position: center -40px;
	}
#content {
	/*margin-top: -300px;*/
}
.mainpage .content-wrap {
}
.portfolio-item {
	width: 200px !important;
}
.portfolio-item .portfolio-image,
.portfolio-item .portfolio-image img {
	width: 200px !important;
	height: 150px;
	}
.nbs-flexisel-item img {
    max-width: 200px;
    max-height: 150px;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	margin-top:-85px;
}
.our-brand li,
.our-brand li a{
    width: 95px !important;
}
.our-brand li img {
	width: 90px !important;
}
#productlist .portfolio-item, #productlist .portfolio-item .portfolio-image{
	width: 193px !important;
}
.fslider,
.fslider .flexslider,
.fslider .slider-wrap,
.fslider .slide,
.fslider .slide a,
.fslider .slide img {
    height: 200px;
}
#header {
padding: 5px 0 15px 0;
height: 85px;
}
#logo {
	margin-top:17px;
}
#primary-menu {
    margin: 5px 0 0 0;
}
.sticky-search-area {
	width: 200px;
}
.flex-prev,
.flex-next,
.rs-prev,
.rs-next,
.nivo-prevNav,
.nivo-nextNav,
.camera_prev,
.camera_next,
.camera_commands { bottom: 0; }

#slider.thumb-slider .flex-prev,
#slider.thumb-slider .flex-next { bottom: 55px; }
.flex-prev,
.flex-next,
.rs-prev,
.rs-next,
.nivo-prevNav,
.nivo-nextNav,
.camera_prev,
.camera_next,
.camera_commands,
.tp-leftarrow.default,
.tp-rightarrow.default,
.ls-noskin .ls-nav-prev,
.ls-noskin .ls-nav-next
{
    width: 50px !important;
    height: 50px !important;
	background-size: 100px;
	}


.slide-caption,
.rs-caption,
.nivo-caption,
.camera_caption,
.ei-title,
#page-title h1 span,
#top-search,
#lp-contacts { display: none !important; }

.postcontent,
.sidebar,
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_one_fourth,
.col_three_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth,
.landing-offer-media,
.landing-offer-text,
.landing-offer-half{ width: 100%; }
.sitemap-page .col_one_third { width: 90%; }

.postcontent,
.sidebar,
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_three_fourth,
.col_one_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth,
.landing-offer-media,
.landing-offer-text,
.landing-offer-half {
	margin-right: 0;
	float: none;
}

.postcontent,
.sidebar,
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_three_fourth,
.col_one_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth { margin-bottom: 10px !important; }


#respond .col_one_third,
#respond .col_full { margin-bottom: 15px !important; }


.postcontent.col_last,
.sidebar.col_last { margin-bottom: 0 !important; }


#landing-area { padding: 30px 0; }

#landing-area .col_last { margin-top: 30px; }

.landing-offer-text { text-align: center; }

#landing-area h1 {
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 15px;
}

#landing-area p.landing-desc {
    font-size: 13px;
    margin-bottom: 15px;
}

#landing-area ul.landing-features {
    font-size: 15px;
    line-height: 20px;
}

ul.landing-features li { margin-top: 6px; }

ul.landing-features li:first-child { margin-top: 0; }

.landing-action { margin-top: 15px; }


form .col_full,
form .col_half,
form .col_one_third,
form .col_two_third,
form .col_three_fourth,
form .col_one_fourth,
form .col_one_fifth,
form .col_two_fifth,
form .col_three_fifth,
form .col_four_fifth,
form .col_one_sixth,
form .col_five_sixth,
form .col_last,
.ipost .col_full,
.ipost .col_half,
.ipost .col_one_third,
.ipost .col_two_third,
.ipost .col_three_fourth,
.ipost .col_one_fourth,
.ipost .col_one_fifth,
.ipost .col_two_fifth,
.ipost .col_three_fifth,
.ipost .col_four_fifth,
.ipost .col_one_sixth,
.ipost .col_five_sixth,
.ipost .col_last { margin: 0 0 10px 0 !important; }


#countdown-wrap { padding: 30px 0; }

#countdown-wrap h1 {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 30px;
}

#portfolio-filter { margin-top: -15px; }

#portfolio-filter li {
    padding: 15px 0;
    width: 33.33%;
}

#portfolio-filter li a {
    padding: 0 10px;
    border-left: none;
    text-align: center;
}

#portfolio-filter li.activeFilter { border-bottom: 1px solid #57B3DF; }
#portfolio-single-wrap #slider,
#portfolio-single-wrap.portfolio-single-left #slider,
#portfolio-single-wrap.portfolio-single-full #slider,
.postcontent #portfolio-single-wrap #slider {
    float: none;
    margin-bottom: 30px;
    width: 100%;
}


#portfolio-details-wrap,
#portfolio-single-wrap.portfolio-single-left #portfolio-details-wrap,
#portfolio-single-wrap.portfolio-single-full #portfolio-details-wrap,
.postcontent #portfolio-single-wrap #portfolio-details-wrap,
#portfolio-single-wrap.portfolio-single-full .port-desc,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-desc,
.postcontent #portfolio-single-wrap .port-desc,
#portfolio-single-wrap.portfolio-single-full .port-details,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-details,
.postcontent #portfolio-single-wrap .port-details,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-desc,
.postcontent #portfolio-single-wrap.portfolio-single-left .port-desc,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-details,
.postcontent #portfolio-single-wrap.portfolio-single-left .port-details {
    float: none;
    width: 100%;
    margin: 0 0 30px;
}

#portfolio-single-wrap.portfolio-single-full #portfolio-details-wrap,
.postcontent #portfolio-single-wrap #portfolio-details-wrap,
#portfolio-single-wrap.portfolio-single-full .port-desc,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-desc,
.postcontent #portfolio-single-wrap .port-desc,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-details,
.postcontent #portfolio-single-wrap.portfolio-single-left .port-details { margin: 0; }

#portfolio-details-wrap .port-details { margin-top: 35px; }

#portfolio-navigation {
    position: relative;
    top: 0;
    left: 0;
    right: auto;
    margin: 20px auto 0;
}
.entry_meta { margin: 0 -7px -7px 0; }

.small-posts .entry_meta,
.small-posts span.page-divider { display: none; }
.post-single .entry_content {
}
.post-single .entry_meta { margin-bottom: 12px; }

.entry_meta li {
    margin: 0 7px 7px 0;
    float: none;
}

.entry_meta li span { display: none; }

.post-single .entry_meta li { text-align: center; }

.entry_content { 
	font-size: 13px;
	line-height:20px;
 }
/*.entry_share { text-align: center; }

.entry_share span {
    float: none;
    margin: 0 0 10px;
}

.entry_share a {
    display: inline-block;
    float: none;
    margin: 0 7px;
}*/
#copyrights { padding: 20px; }
.pager {
 border-spacing: 1px;
}
#footer .span2, #footer .span3 {
	width: 105px;
	float:left;
	border: 0px solid #000;
	}
#footer .half ul {
width: 100%;
}
.event.sideblock .blockinfo{
	width: 50%;
		}
.download.sideblock .blockinfo{
	width: 50%;
	float:left;
		}
.sideblock .report a, .sideblock .catalog a{
	width: 95%;
	height:150px;
	}
.tab_map .tab_container {
	width: 43%;
}
.tab_map .tab_content {
	margin: 15px 15px 15px -20px;
	padding-left: 35px;
 }
.gallery.small-posts .entry {
width: 26.3%;
margin: 0 2% 2% 0;
}

#contact-form-container{
	width:100%;
}
#contact-form-result{
	width:99%;
	}

.post-single .entry_image img, .pic1 {
	max-width: 95%;
}
.editorblock .span5{
	width: 330px;
	overflow: hidden;
	display: inline-block;
		}
.editorblock .span5.circle{
	width: 290px;
	float:right;		}

/* ����Force table to not be like tables anymore */
		.boxstyle4, .boxstyle4 thead, .boxstyle4 tbody, .boxstyle4 th, .boxstyle4 td, .boxstyle4 tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.boxstyle4 thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.boxstyle4 tr {
			border-bottom: 1px solid #CCC;
			background-color:#fff;
			 }
		.boxstyle4 tr:last-child {
			border-bottom-width: 1px;
			 }
		.boxstyle4 td { 
			text-align: left;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 135px !important;
			height: auto;
			font-size:13px;
			line-height: 23px;
					}
		.boxstyle4 td:first-child {
			  font-weight: bold;
			  color: #000;
			  background-color: #F4F4F4;
			  font-size: 14px;
  			}
		.boxstyle4 td:before { 
			position: absolute;
			text-align: right;
			top: 1px;
			left: 1px;
			width: 120px; 
			padding-left: 10px; 
			line-height: 30px;
			height: auto;
			overflow: hidden;
			display:block;
			font-size:13px;
		}
		.boxstyle4 td:first-child:before {
			font-size:14px;
						}
		.boxstyle4 td:last-child { 
			border-bottom: 0; 
		}
		

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 639px) {
.mainpage .container, .homepage .container, .container, .homepage .postcontent, .mainpage .postcontent { 
	width: 480px; }
#primary-menu {
    max-width: 50%;
}
/*#slider, .nivoSlider, .nivoSlider img, .nivo-main-image {
	height: 260px !important;
}*/
#primary-menu {
	max-width: 55%;
}
#logo, .c-layout-header .c-brand {
	    width: 200px;
    margin-top: 15px;
}
.sticky-search-area {
	width: 200px;
}
.flex-prev, .flex-next, .flex-control-nav {
}
.slider-wrap, #slider {
	height: 300px;
}
.flexslider .slider-wrap > .slide {
	background-position: center -30px;
	}
#content {
	/*margin-top: -350px;*/
}
.mainpage .content-wrap {
	/*margin-top: -350px;*/
}
#page-title {
	background-size: 140%;
	background-position: center -30px;
	height: 180px;
}
.breadcrumb{
	display:none;
		 }
.portfolio-item {
	width: 230px !important;
}
.portfolio-item .portfolio-image,
.portfolio-item .portfolio-image img {
	width: 230px !important;
	height: 173px;
	}
.nbs-flexisel-item img {
    max-width: 230px;
    max-height: 173px;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	margin-top:-95px;
}
.our-brand li,
.our-brand li a{
    width: 85px !important;
}
.our-brand li img {
	width: 80px !important;
}
#social {
margin-left: 0;
}
#productlist .portfolio-item, #productlist .portfolio-item .portfolio-image{
	width: 220px !important;
}
#productlist .portfolio-item .portfolio-image{
	height: 180px;
}
#productlist .portfolio-item .portfolio-image img {
	width: 180px !important;
	height: 180px;
	}
#portfolio_tem .left_box, #portfolio_tem .right_box{
	float: none;
	width: 100%;
		}
#portfolio_tem .left_box .big, #portfolio_tem .left_box .big a {
	height: 477px;
	/*margin-top: 20px;*/
	width: 477px;
}
#portfolio_tem .left_box .big img{
	height: 445px;
	width: 445px;
}
#portfolio_tem .title h1 {
	font-weight: 400;
	}
.info_box .title{
	background: url(../images/linearr1.png) no-repeat center bottom;
		}
.info_box .title h4{
	width: 100%;
		}
.boxstyle1 td, .boxstyle1 th {
	padding: 5px 0;
}
.boxstyle2 {
	width: 100%;
}
.boxstyle3, .boxstyle4 {
  width: 99%;
}
.newslist li a span {
	display:none;
	}
.tab_widget.tab_brand ul.tabs li{
	height: 50px;
	line-height: 50px
		}
.tab_widget ul.tabs li span, .tab_widget ul.tabs li.nobrand span{
	display: block;
	margin: 0;
	padding: 0;
			}
.tab_widget ul.tabs li img{
	display:none;
	}
.mainpage .sidebar li, .mainpage .sidebar li.current, .mainpage .sidebar li:hover {
	width: 31%;
	margin: 5px 1% 5px 0;
}
.side-tabs ul.tabs {
	width: 130px;
	padding-bottom: 100px;
}
.side-tabs .title {
	margin-left: 10px;
}
.side-tabs ul.tabs li a {
	margin-left: 0;
	}
.side-tabs ul.tabs li.active a {
	background: url(../images/orgarr.png) 100px center no-repeat;
}
.news .more{
	width: 80%;
	float:none;
	margin: 10px;
	}
.news .btn{
	width: 100%;
	}

#footer .span2, #footer .span3 {
	width: 80px;
	}
#copyrights .copyright {
	width: 30%;
}
.sideblock .report a, .sideblock .catalog a{
	height:120px;
	}

.tab_map ul.tabs {
	background-image: url(none);
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
	overflow: hidden;
	z-index: 999;
}
.tab_map ul.tabs li {
	float: left;
	margin: 0px 1px 1px 0;
	border: 1px solid #ffd05e;
	overflow: hidden;
	position: relative;
	text-align: center;
	background: url(../images/tab_bg_org.jpg) repeat-X center top;
	box-shadow: inset -3px 0px 3px 0px rgba(255,255,255,0);
	background-size: auto 100%;
	border-radius: 5px 5px 0 0;
	width:30%;
}
.tab_map ul.tabs li.tab1,.tab_map ul.tabs li.tab2,.tab_map ul.tabs li.tab3,.tab_map ul.tabs li.tab4,.tab_map ul.tabs li.tab5,.tab_map ul.tabs li.tab6{
	left:auto;
	top: auto;
		}
.tab_map ul.tabs li a{
	display:block;
	width: auto;
	height: auto;
	background: none;
	font-weight: bold;
	padding: 10px;
	}
.tab_map ul.tabs li a:hover, .tab_map ul.tabs li.active a{
	background: none;
}
.tab_map ul.tabs li:first-child a { border-left: none; }
.tab_map ul.tabs li.active, .tab_map ul.tabs li.current{
	background: #fffce9;
	border-bottom:1px solid #fffce9;
	}
.tab_map ul.tabs li.active a span{
	display:block;
	color: #F90;
		}
.tab_map ul.tabs li.active a { color: #000; }

.tab_map ul.tabs li a span{
	font-size: 14px;
	display: block;
	background: none;
	position: static;
	width: auto;
	height: auto;
	color: #000;
	margin: 0;
	opacity: 1;
}
.tab_map ul.tabs li a:hover span{
	display: block;
}
.tab_map .tab_container {
	width: 99%;
	margin: 0;
	z-index: 0;
	margin-top: -2px;
	float:left;
	/*border-top: 1px solid #ccc;*/
}
.tab_map .tab_content {
	margin: 20px;
	padding: 0;
	background: none;
}
.tab_map .tab_content .map {
	}
.gallery.small-posts .entry {
	width: 40%;
	margin: 0 3.3% 3.3% 0;
}
.photo.gallery.small-posts .entry {
	width: 45%;
	margin: 0 2% 2% 0;
}
.box-finance td, .box-finance th{
	padding: 10px 5px;
}
.box-finance th, .box-finance1 th{
	font-weight: normal;
	font-size:14px;
	}
.editorblock h3{
	font-weight: 600;
	clear: both;
		}
/* Force table to not be like tables anymore */
.box-finance td, .box-finance th, .box-finance1 td, .box-finance1 th{
				vertical-align: top;
			}
.box-finance.box-half{
	width: 100%;
	}
.boxstyle3, .boxstyle3 th, .boxstyle3 td, .box-finance1, .box-finance1 th, .box-finance1 td{ 
	display: block;
	border-left: 0;
				}
.boxstyle3, .boxstyle3 tr{
	display: block;
	}
.boxstyle3 tr{
	float:left;
	}
.boxstyle3 tr.throw{
	width: 30%;
	}
.boxstyle3 tr.tdrow{
	width: 70%;
	}
.boxstyle3 th, .boxstyle3 td{
	padding: 10px;
	float: left;
	clear: none;
	border: 0;
	border-bottom: 1px solid #ccc;
	text-align: left;
	width: 100%;
						}
.box-finance1{
	background-color: transparent;
			}

.box-finance1 th, .box-finance1 td{
	padding: 10px;
	float: left;
	clear:left;
	width: 20%;
	border: 0;
	border-bottom: 1px solid #ffcb5a;
	text-align: right;
						}
.box-finance1 td{ 
	width: 70%;
			}
.box-finance1 td.last{ 
	border-bottom: 0;
			}
.box-finance1.box-group th, .box-finance1.box-group td{
	width: 90%;
	padding: 10px 0;
	text-align: left;
	margin-left: 5%;
}
.box-finance1.box-group th{
	text-align: center;
}
.box-history th, .box-history td {
	padding: 5px;
	text-align:left;
	width: 98%;
}
.box-history {
	border-top: 0;
	}
.box-history td { 
	border-bottom: 0;
					}
.box-history th{
	padding: 2px 5px;
	background-color: #FFF9DF;
	font-weight: 600;
	font-size: 18px;
	}
.box-history ul {
				}
.box-history li {
	margin-left: 15px;
				}
.control-group label{
	width: 15%;
	}
.control-group .span8{
	width: 82%;
	}
.control-group.submit{
	margin-left: 18%;
	margin-left: 0;
		}
.post-single .entry_image img, .pic1 {
	max-width: 100%;
}
.editorblock .span5, .editorblock .span5.circle{
	width: 100%;
	}
.editorblock .span5.circle{
	margin: 0;
	text-align:center;
		}
.editorblock .span5.circle img{
	margin-bottom: 30px;
	max-width: 90%;
		}
.c-layout-quick-search-shown .c-layout-header .c-quick-search {
    width: 60%;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.mainpage .container, .homepage .container, .container, .homepage .postcontent, .mainpage .postcontent { 
	width: 320px; }
.mainpage .container, .homepage .container, .container{ 
	width:90%; }
.homepage .postcontent, .mainpage .postcontent { 
	width: 100%;
	 }
#primary-menu {
    max-width: 100%;
	margin: 10px 0;
}
.c-layout-header .c-navbar > .container {
    width: 95%;
}
#header {
height: 130px;
}
#top-icon{
	height: auto;
	    margin-right: 5px;	}
#top-icon ul {
	margin: 0;
	}
#top-icon .lan {
    padding: 5px 5px;
}
#logo {
	margin: 17px 0 0 0;
}
#logo, .c-layout-header .c-brand {
    width: 170px;
    margin-top: 20px;
    margin-left: -5px;
}
.c-layout-header .c-brand .c-hor-nav-toggler > .c-line {
    width: 20px;
	height: 2px;
}
.sticky-search-area {
	right: 60px;
	right: auto;
	left: 0;
	width:320px;
	margin:-4px 0 0 0;
}
.sticky-search-area input[type="text"] {
line-height: 35px;
}
.sticky-search-area-close {
    display: none;
    position: absolute;
	right: 0;
	top: 0px;
    width: 30px;
    height: 30px;
	float:none;
    background: url("images/icons/menu-divider.png") no-repeat left center;
	border: 1px solid #000;
}
.flex-prev, .flex-next, .flex-control-nav {
}
.slider-wrap, #slider {
	height: 240px;
}
.flexslider .slider-wrap > .slide {
	background-size: 160%;
	background-position: center -20px;
}
.flex-control-nav {
	height: 30px;
}
#content {
	/*margin-top: -420px;*/
}
.mainpage .content-wrap {
	/*margin-top: -400px;*/
}
#page-title {
	background-size: 145%;
	background-position: center -20px;
	height: 130px;
	 }
.portfolio-item {
	width: 320px !important;
}
.portfolio-item .portfolio-image,
.portfolio-item .portfolio-image img {
	width: 320px !important;
	height: 240px;
	}
.nbs-flexisel-item img {
    max-width: 320px;
    max-height: 240px;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	margin-top:-120px;
}
.portfolio-title {
	font-weight: normal;
}
.our-brand li,
.our-brand li a{
    width: 70px !important;
    /*width: 150px !important;*/
}
.our-brand li img {
	width: 65px !important;
    /*width: 140px !important;*/
}

#social.owl-theme .item {
	display: block;
}
#social.owl-theme .item .social-logo, #social.owl-theme .item .social-title {
	width: 80%;
	display: block;
	height: 80px;
	padding: 5px;
	text-align: left;
	margin: auto;
	}
#social.owl-theme .item .social-logo{
	padding: 5px 0;
	height: 80px;
	text-align:center;
		}
#social.owl-theme .item .social-logo img{
    width: 80px;
    height: 80px;
		}
.tab_map ul.tabs li {
	width: 48%;
}
.tab_widget .tab_content {
	padding: 20px 0 0 0;
}
#productlist .portfolio-item, #productlist .portfolio-item .portfolio-image{
	width: 310px !important;
	margin-right: 0;
}
#productlist .portfolio-item .portfolio-image{
	height: 250px;
}
#productlist .portfolio-item .portfolio-image img {
	width: 250px !important;
	height: 250px;
	}
.small-posts .entry, .small-posts .entry:first-child {
	padding: 10px 0;
}
.small-posts .entry_content {
	display: none;
	}
.small-posts.csr-posts .entry_content {
    display: block;
    height: 82px;
    overflow: hidden;
    font-size: 14px;
    text-align: justify;
}
/*.small-posts .entry_image, .small-posts .entry_c {
	width: 43%;
}
.small-posts .entry_c {
	margin-left: 50%;
	}*/
.small-posts .entry_image {
  width: 35%;
  margin-right: 10px;
}
.small-posts .entry_title h2{
	}
.links.small-posts .entry{
	display:table;
	}
.links.small-posts .entry_image{
	width: 80%;
	display: table-cell;
	vertical-align: middle;
}
.links.small-posts .entry_image img{
	width: 100%;
}
.links.small-posts .entry_c {
	width: 60%;
	display: table-cell;
	margin: 0;
	vertical-align: middle;
}
.news-action{ 
	margin-bottom: 10px;
 }
.select-menu { 
	margin: 0;
	width:100%;
	float:none;
 }
.fslider,
.fslider .flexslider,
.fslider .slider-wrap,
.fslider .slide,
.fslider .slide a,
.fslider .slide img {
    height: 130px;
}
.flex-prev,
.flex-next,
.rs-prev,
.rs-next,
.nivo-prevNav,
.nivo-nextNav,
.camera_prev,
.camera_next,
.camera_commands,
.tp-leftarrow.default,
.tp-rightarrow.default,
.ls-noskin .ls-nav-prev,
.ls-noskin .ls-nav-next
{
    width: 40px !important;
    height: 40px !important;
	background-size: 80px;
	}
.flex-next, .rs-next, .nivo-nextNav, .camera_next, .ls-noskin .ls-nav-next {
background-position: -40px 0;
}
#slider.revolution-slider .fullwidthbanner-container,
#slider.revolution-slider .fullwidthbanner {
    height: 128px !important;
    max-height: 128px !important;
}
#slider.thumb-slider { height: auto;}

#slider.thumb-slider .flex-prev,
#slider.thumb-slider .flex-next { bottom: 19px; }

#slider.thumb-slider .flex-control-thumbs,
#slider.thumb-slider .rs-thumb-wrap { height: 19px; }

.flex-control-thumbs li,
.rs-thumb-wrap a {
    width: 32px !important;
    height: 19px !important;
}
#portfolio_tem .left_box .big, #portfolio_tem .left_box .big a {
height: 317px;
width: 317px;
}
#portfolio_tem {
	margin-top: 10px;
}
#portfolio_tem .left_box .big img{
	height: 285px;
	width: 285px;
}
#portfolio_tem .btn.back {
	margin-top: 10px;
	/*position: static;
	margin-bottom:10px;
	float: none; */	
}
.boxstyle1 th {
width: 80px;
}
#portfolio-filter li { width: 50%; }

.side-tabs .title {
	margin: 20px 0 10px 10px;
}
.news .title span{
	display:inline-block;
	margin: 0 10px;
	}
.side-tabs ul.tabs {
	width: auto;
	background-size: 100%;
	border: 0px solid #000;
	margin: 0;
	padding: 0 0 20px 0;
	float: none;
}
.side-tabs ul.tabs li {
	width: 90%;
	background-size: 100% 2px;
	margin: 0 auto;
	height: auto;
}
.side-tabs ul.tabs li:last-child {
	background-image:none;
	}
.side-tabs ul.tabs li a {
	font-size: 17px;
	letter-spacing: 15px;
	font-weight: 400;
	text-align:center;
	padding: 10px 15px;
	line-height: normal;
	height: auto;
}
.side-tabs ul.tabs li.active {
	margin:0 auto;
	line-height: normal;
	height: auto;
	border-radius: 5px;
}
.side-tabs ul.tabs li.active a {
	background: url(none);
}
#copyrights .powered a.txt_link{
	margin-left: 0;}
#copyrights .contact, #copyrights .copyright {
	width: 100%;
	line-height: 20px;
}
#copyrights .contact li{
	margin-right: 10px;
}
#copyrights .copyright{
	float: none;
	text-align:left;
	clear:both;
	padding-top: 10px;
	padding-left: 60px;
	}
#copyrights .copyright .powered{
	float: right;
	}
#footer .span2, #footer .span3 {
width: 100%;
}
#footer .title {
	margin: 10px 0 0 0;}
#footer li{
	display:inline-block;
	margin: 0 5px 2px 0;
	}
.event.sideblock .blockinfo, .download.sideblock .blockinfo{
	width: 100%;
	float:none;
		}
.sideblock .report a, .sideblock .catalog a {
height: 150px;
}
.mainpage .sidebar li, .mainpage .sidebar li.current, .mainpage .sidebar li:hover {
	width: 48%;
	margin: 5px 1% 5px 0;
}
.mainpage .sidebar li, .mainpage .sidebar li.current, .mainpage .sidebar li:hover {
	width: 99%;
}
.mainpage .sidebar li.current li {
	width:95%;
}
.gallery.small-posts .entry{
	padding: 15px;
	height: auto;
	width: 90%;
	margin: 0 0 5% 0;
}
.gallery.small-posts .entry_title h2{
	height: auto;
}

.photo.gallery.small-posts .entry{
	width: 98%;
}
.gallery.small-posts .entry_image, .gallery.small-posts .entry_c {
	width: 100%;
}
.pager{
		display: block;
				}
.pager li{
		display: block;
		line-height: 22px;
		width: 95%;
		margin-bottom:10px;
				}
.box-finance1{
	border-top: 0;
	}
.box-finance1 th, .box-finance1 td {
	padding: 5px;
	text-align:left;
	width: 98%;
}
.box-finance1 td { 
	border-bottom: 0;
					}
.box-finance1 th{
	padding: 2px 5px;
	}
.boxstyle4 td { 
	padding-left: 100px !important;
			}
.boxstyle4 td:before { 
	width: 85px; 
}
.control-group label{
	width: 100%;
	text-align:left;
	font-weight:bold;
	color:#000;
	margin: 0;
	}
.control-group .span8{
	width: 100%;
	}
.control-group .white{
	background-color:#FFF;
	padding:5px 10px;
	overflow:hidden;
	margin:10px 0;
		}
.control-group>div>label, #contact-form-container .span8 label{
	width: 50%;
	font-weight: normal;
	color:#333;
	margin-top:0;
	}
.control-group>div.span6>label{
	width: 25%;
	}
.span12 .input-block-level.input-other {
	display:block;
	width: 55%;
	}
.simple-button.website{
	float:none;
	}
.post-single .entry_image img, .pic1 {
border: 3px solid #fff;
box-shadow: 0px 0px 5px 3px rgba(153,153,153,0);
max-width: 100%;
}
#slider.flexslider, #carousel.flexslider{
	border: 0;
	width: 100%;
	margin-bottom:20px;
			}
.title h1, .title h2, .entry_title h1 {
    color: #000;
    font-size: 23px;
}
.title span {
    color: #999;
    font-weight: normal;
}
.c-layout-quick-search-shown .c-layout-header .c-quick-search {
    width: 100%;
}
.c-layout-quick-search-shown .c-layout-header .c-brand {
    display: none;
}
}

@media only screen and (max-width: 375px) {

#content.mainpage {
    margin-top: 70px;
}
#top-icon {
    height: auto;
	top: 25px !important;
}
#header {
	height: 125px;
}
.sticky-search-area {
	width:280px;
}
.slider-wrap, #slider {
	height: 214px;
}
.flexslider .slider-wrap > .slide {
	background-position: center -20px;
}
.flex-prev, .flex-next, .flex-control-nav {
}
.flex-control-paging li a {
	width: 8px;
	height: 8px;
}
#content {
	/*margin-top: -470px;*/
}
#page-title {
	background-size: 145%;
	background-position: center -10px;
	height: 90px;
}
.mainpage .content-wrap {
	/*margin-top: -430px;*/
}
.portfolio-item {
	width: 280px !important;
}
.portfolio-item .portfolio-image,
.portfolio-item .portfolio-image img {
	width: 280px !important;
	height: 210px;
	}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	margin-top:-115px;
}
.our-brand li,
.our-brand li a{
    width: 83px !important;
}
.our-brand li img {
	width: 76px !important;
}

#social .nbs-flexisel-item {
	width: 130px !important;
	display: block;
}
#social.owl-theme .item .social-title {
	text-align:left;
	}
#social.owl-theme .item .social-logo{
	text-align: center;
		}
#social .social-title iframe {
	margin-left: 0;
		}
#productlist .nbs-flexisel-item, #productlist .nbs-flexisel-item .portfolio-image{
	width: 276px !important;
	margin-right: 0;
}
#productlist .portfolio-item, #productlist .portfolio-item .portfolio-image{
	width: 275px !important;
	margin-right: 0;
}
#productlist .portfolio-item .portfolio-image{
	height: 200px;
}
#productlist .portfolio-item .portfolio-image img {
	width: 200px !important;
	height: 200px;
	}
#portfolio_tem .left_box .big, #portfolio_tem .left_box .big a {
	height: 280px;
	width: 280px;
}
#portfolio_tem .left_box .big img{
	height: 250px;
	width: 250px;
}
.boxstyle1 th {
	padding-right: 0;
}
.boxstyle1 td {
	padding-left: 0;
}
#portfolio_tem .left_box .big {
	height: 270px;
	width: 270px;
}
.sideblock .report a, .sideblock .catalog a {
height: 135px;
}
#copyrights {
	padding: 20px 0;
} 
#copyrights .contact, #copyrights .copyright{
	width: 280px;
	margin: auto;
	float: none;
}
#copyrights .contact li{
	margin-right: 0px;
}
#copyrights .powered{
	display:none;
}
/*.gallery.small-posts .entry, .gallery.small-posts .entry:first-child {
	height: 260px;
	width: 88%;
}*/
.post-single .entry_content .btn{
	float:none;
	margin: auto;
	display: block;
				}
}
@media only screen and (max-width: 479px) {

.slider-wrap, #slider {
    height: 180px;
}
.c-layout-header.c-layout-header-default-mobile .c-brand .c-hor-nav-toggler {
    margin-left: 5px;
}
.c-layout-header .c-navbar {
    height: 70px;
}
.c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-static .c-layout-header.c-mega-menu-shown .c-mega-menu, .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
    top: 70px;
}
#slider {
    padding-top: 70px;
}
.c-layout-header.c-layout-header-default-mobile .c-brand .c-hor-nav-toggler {
    padding: 4px 7px;
}
.c-layout-header .c-quick-search > .form-control {
    height: 50px;
}
#top-icon {
    top: 20px !important;
}
#top-icon li {
    margin-left: 3px;
}
#logo, .c-layout-header .c-brand {
    margin-top: 15px;
	width: 160px;
}
#top-icon li, #top-icon li a, #top-icon li .icon, .c-layout-header .c-brand .c-search-toggler {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
}
@media only screen and (max-width: 320px) {
#top-icon li {
	margin-left: 2px;
}
#logo, .c-layout-header .c-brand {
	margin-top: 17px;
	width: 130px;
}
#top-icon li, #top-icon li a, #top-icon li .icon, .c-layout-header .c-brand .c-search-toggler {
	width: 28px;
	height: 28px;
	line-height: 28px;
}
.c-layout-header .c-brand .c-hor-nav-toggler > .c-line {
    width: 18px;
    height: 2px;
}
.c-layout-header.c-layout-header-default-mobile .c-brand .c-hor-nav-toggler {
    margin-left: 3px;
	padding: 3px 7px;
}
}